<!-- <!DOCTYPE HTML>

<html>

<head>
	<title>API Flask</title>
</head>

<body>
	<h1>Ma super API en Flask</h1>

	<h2><a href="{{ url_for('doc') }}">La documentation</a></h2> <br>
	<h2><a href="{{ url_for('topics') }}">Liste des veilles disponibles sur le site</a></h2>

</body>

</html> -->
{{ read }}